/* Thema */
.thema { font-size:13px; }
.thema #imageContainer { height:310px; margin:0 0 30px 0; width:980px; }
.thema #imageContainer .innerContent {
	position:absolute; left:71px; top:27px; 
	width:290px; height:206px; padding:30px 30px 28px 20px;
	background:url(../images/thema/bg-texte.png) no-repeat transparent left top;
}
.thema .article { margin-top: 15px; }
.thema .article + .article { margin-top: 45px; }
.thema .infos { font-size:12px; }
.thema .infos strong { font-weight:normal; color:#4f4480; }
.thema .article .infos { font-size:13px; }
.thema .expertise .titre,
.thema .expertise .infos strong { color:#014e90; }
.thema .more { display:inline-block; color:#004e90; text-decoration:none; margin-top:5px; font-size:11px; font-weight:bold; }

article.thema .content { width:640px; }
article.thema #imageContainer h1 {
	position: absolute; left:30px; top:27px;
	font-size:25px; color:#ffffff; line-height:1.1;
	width:412px; height:96px; padding:30px 38px 28px 20px;
	background:url(../images/thema/bg-titre-article.png) no-repeat transparent left top;
	border:0; margin:0;
}
article.thema.expertise #imageContainer h1 { background-image:url(../images/thema/bg-titre-expertise.png); }
article.article.thema .infos {font-size:14px; margin-bottom:12px; }
article.thema .intro { color:#333333; line-height: 1.4; }
article.thema h2 { color:#433778; margin-bottom:0; }
article.thema .legend { background-color:transparent; color:#433778; position:static; font-weight:normal; padding:3px 0; width:160px; }
article.thema .paragraphe { font-size:14px; line-height:1.3; }
article.thema .paragraphe.encadre { background:#f6f6f6; padding:10px 20px; }
article.thema .resultatRecherche li { padding:0; }
article.thema .resultatRecherche .img img { float:left; margin: 0 15px 0 0; width:235px; }
article.thema .resultatRecherche .article { padding:10px; margin:0; background:#ecebf1; }
article.thema .resultatRecherche .article.expertise { background:#e5edf4; }
article.thema .resultatRecherche li + li { margin-top:20px; border:0; }
article.thema aside { padding-top:0; font-size:12px; }
article.thema aside > div { background:#f6f6f6; border:0; padding:20px 30px; filter:none; }
article.thema aside .titre { font-size:16px; color:#333333; font-weight:bold; }
article.thema aside .search a { color:#333333; }
article.thema aside .search li.selected a { font-weight:bold; text-decoration:underline; }
article.thema aside .search > ul li { margin:15px 0; }
article.thema aside .search .soustitre { font-size:13px; color:#4f4480; font-weight:bold; border-top:1px dotted #a29dbb; padding-top:10px; margin:15px 0 5px; }
article.thema aside .dropdown { width:150px; }
article.thema aside input[type=text] { width:130px; padding:5px 10px; }
article.thema aside input[type=image] { float:right; clear:both; margin-top:20px; }
.thema .coordonnee.telmail > p.email { padding-left:30px; }
.thema .coordonnee.telmail > p.tel { width:100px; }
.thema .coordonnee.telmail .sprite.email { left:8px; }

/* Slideshow */
.thema .slideshowContainer{ background:#f6f6f6; }
.thema .diaporama .prev a,
.thema .diaporama .next a { top:155px; left:1px; width:24px; height:35px; background:url(../images/sprites.png) no-repeat transparent 0 -518px; }
.thema .diaporama .next a { background-position:-24px -518px; left:auto; right:1px; }
.thema .diaporama .controlsSlide { right:25px; bottom:5px; min-width:1px; height:11px; }
.thema .diaporama .controlsSlide li { width:10px; height:11px; }
.thema .diaporama .controlsSlide li + li { margin-left:6px; }
.thema .diaporama .controlsSlide li a { width:10px; height:11px; background:url(../images/sprites.png) no-repeat transparent -48px -518px; text-indent: -999em; }
.thema .diaporama .controlsSlide li.current a { background-position:-48px -529px; }

/* Sur le meme theme */
article.thema footer h2 { font-size:14px; margin-bottom:14px; font-weight:bold; }
.memetheme { padding:20px; background-color:#f6f6f6; }
.memetheme > .left { width:190px; }
.memetheme > .left + .left { margin-left:14px; }
.memetheme a { color:#333333; font-weight:bold; font-size:14px; line-height:1; }
.memetheme a img { margin-bottom:4px; }
